Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# LocateRequest_Invocation.h File Reference

`#include "ace/Global_Macros.h"`
`#include "tao/Synch_Invocation.h"`

Include dependency graph for LocateRequest_Invocation.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO

## Detailed Description

Id:
  LocateRequest_Invocation.h,v 1.3 2003/11/02 21:41:45 bala Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>